Build #3 for Win32-notify-0.3.0.3

[all reports]

Package Win32-notify-0.3.0.3
Install DependencyFailed Win32-2.5.4.1
Docs NotTried
Tests NotTried
Time submitted 2017-09-12 07:21:56.173438242 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies Win32-2.5.4.1, base-4.9.1.0, containers-0.5.7.1, directory-1.3.0.0
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring Win32-2.5.4.1...
Failed to install Win32-2.5.4.1
Build log ( /home/builder/.cabal/logs/Win32-2.5.4.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-8681/Win32-2.5.4.1'
Configuring Win32-2.5.4.1...
cabal: Missing dependencies on foreign libraries:
* Missing (or bad) header file: alphablend.h
* Missing C libraries: user32, gdi32, winmm, advapi32, shell32, shfolder,
shlwapi, msimg32, imm32
This problem can usually be solved by installing the system packages that
provide these libraries (you may need the "-dev" versions). If the libraries
are already installed but in a non-standard location then you can use the
flags --extra-include-dirs= and --extra-lib-dirs= to specify where they are.
If the header file does exist, it may contain errors that are caught by the C
compiler at the preprocessing stage. In this case you can re-run configure
with the verbosity flag -v3 to see the error messages.
cabal: Leaving directory '/tmp/cabal-tmp-8681/Win32-2.5.4.1'
cabal: Error: some packages failed to install:
Win32-2.5.4.1 failed during the configure step. The exception was:
ExitFailure 1
Win32-notify-0.3.0.3 depends on Win32-2.5.4.1 which failed to install.